GWT 2.7.0

## com.google.gwt.event.logical.shared
Interface ResizeHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  BaseListenerWrapper.WrapWindowResize

    public interface ResizeHandler

extends EventHandler

Handler for `ResizeEvent` events.

Method Summary
`void` | `onResize(ResizeEvent event)` Fired when the widget is resized.

Method Detail

### onResize

    void onResize(ResizeEvent event)

  Fired when the widget is resized.

  Parameters:
    `event` - the event

GWT 2.7.0